@charset "utf-8";
/* CSS Document */

/*基本样式------------------*/
body,form,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; }
div,ul,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,span{ zoom:1; }
img{ border:none;}
body{ background:#fff url(../images/sky.jpg) repeat-x top center; text-align:center; }
html{ height:100%; }
body,td,th,.wrapper{ color:#919191; font-size:12px; line-height:1.75em; }
input,select{ vertical-align:middle; line-height:normal; font-size:1em; color:#8D8D8D; }
textarea{ font-size:1em; line-height:1.75em; } 
a{ outline:0; cursor:pointer; *star:expression(this.onFocus=this.blur()); }
a:link,a:visited,a:active{ color:#595757; text-decoration:none; }
a:hover{ text-decoration:none; }
img{ border:0; }
h1,h2,h3,h4,h5,h6{ font-size:1em; line-height:1.5em; }
p{}
.hidden{ display:none; }
.clear{ clear:both; height:0; font-size:0; line-height:0; visibility:hidden; display:block; }
* html img,* html .png{ position:relative; behavior:expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "images/tm.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)); }

/*页面结构--------------*/
.wrapper{ margin:0 auto; width:1000px; }

/*--页头--------------*/
.header{ width:1000px; height:109px; z-index:99;}
.htitle{ width:930px; height:65px; margin:0 auto; position:relative; }
.logo1{ position:absolute; top:10px; left:0px; }
.logo2{ position:absolute; top:14px; right:0px; }
.hmenu{ width:928px; height:37px; margin:0 auto; background:url(../images/menu-bg.png) center top no-repeat; list-style:none; padding:2px 2px 6px 2px; }
* html .hmenu{ background:url(../images/tm.gif); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/menu-bg.png",sizingmethod="scale"); }
.hmenu ul{ list-style-type:none;}
.hmenu li{ float:left; display:block; width:130px; height:37px; background:none; }
.hmenu a{ display:block; width:130px; height:37px; text-indent:-999em; overflow:hidden; position:relative; }
.menu1{}
.menu2,.menu3,.menu4,.menu5,.menu6,.menu7{ margin-left:3px; }
.menu1 a:hover{ background:url(../images/menu1.gif); }
.menu2 a:hover{ background:url(../images/menu2.gif); }
.menu3 a:hover{ background:url(../images/menu3.gif); }
.menu4 a:hover{ background:url(../images/menu4.gif); }
.menu5 a:hover{ background:url(../images/menu5.gif); }
.menu6 a:hover{ background:url(../images/menu6.gif); }
.menu7 a:hover{ background:url(../images/menu7.gif); }

/*--Flash--------------*/
.flash{ width:1000px; height:364px; }

/*--页脚--------------*/
.footer{ width:1000px; height:45px; padding-top:1.5em; background:url(../images/footer-bg.gif) top no-repeat; color:#6c6c6c; clear:both; }

/*--首页--------------*/
.index-s1{ width:928px; height:232px; margin:22px auto 0 auto; padding:1px 1px 8px 1px; background:url(../images/index-s1-bg.gif) top no-repeat; }

.index-s1-focus{ width:354px; height:232px; float:left; overflow:hidden; }
.index-s1-news{ width:327px; height:232px; float:left; overflow:hidden; }
.index-s1-links{ width:247px; height:232px; float:left; overflow:hidden; }

.index-s1-focus .focus{ width:339px; height:205px; margin:12px auto auto 8px; }

.number_slideshow{ line-height:15px; position:relative; display:none; overflow:hidden; }
.number_slideshow .number_slideshow_nav{ position:absolute; bottom:10px; right:10px; }
.number_slideshow .number_slideshow_nav li{ box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5); -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5); -o-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5); -khtml-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5); margin-left:6px; position:relative; float:left; }
.number_slideshow .number_slideshow_nav li a{ padding-left:4px; padding-right:4px; }
.number_slideshow ul{ background-position:center center; background-repeat:no-repeat; }
.number_slideshow ul li{ border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -khtml-border-radius:5px; list-style:none; position:absolute; top:0; left:0; }
.number_slideshow ul li p{ text-align:left; position:absolute; bottom:0px; _bottom:-1px; left:0px; padding-left:5px; padding-right:5px; filter:alpha(opacity=60); opacity:0.6; line-height:40px; }
.number_slideshow ul li a{ text-decoration:none; display:block; }
.number_slideshow ul li a img{ border:none; }

.index-s1-news .news{ width:288px; margin:12px auto auto auto; }
.index-s1-news .news li{ text-align:left; }
.index-s1-news .more{ display:block; width:288px; margin:auto; text-align:right; }
.index-s1-news .more a:link,.index-s1-news .more a:visited{ display:inline-block; width:4em; background:url(../images/news-more.gif) left no-repeat; }
.hotnews{ list-style:none; border-bottom:#ccc dashed 1px; margin-bottom:6px; }
.hotnews h2{ border-bottom:#b10f15 solid 1px; text-align:center; }
.hotnews h2 a:link,.hotnews h2 a:visited{ font-size:14px; line-height:30px; color:#000; }
.hotnews p{ text-align:justify; line-height:1.5em; margin-top:6px; text-indent:2em; }
.hotnews span{ display:block; text-align:right; margin-bottom:3px; }
.hotnews span a:link,.hotnews span a:visited{ display:inline-block; width:4em; background:url(../images/news-detail.gif) left no-repeat; color:#b10f15; }
.newslink{ list-style:square inside; }
.newslink a:hover{}
.newslink span{ float:right; color:#9fa0a0; }

.index-s1-links .links{ width:224px; height:199px; margin:17px auto auto auto; overflow:hidden; }
.links h2{ width:224px; height:25px; background:url(../images/pinpaihuodong-title.gif) no-repeat left top; border-bottom:#b10f15 solid 1px; text-indent:-999em; overflow:hidden; }
.links ul{ list-style:none; margin-top:10px; }
.links li{ display:block; height:50px; margin-bottom:6px; *margin-bottom:3px; }
.links a{ display:block; height:50px; }

.index-s2{ width:926px; margin:15px auto 0 auto; padding:2px 2px 0 2px; background:url(../images/index-s2-bg.gif) top no-repeat; position:relative; }
.index-s2 h2{ width:896px; height:43px; margin:0 auto; border-bottom:#b10f15 solid 1px; background:url(../images/index-s2-title.gif) no-repeat; text-indent:999em; overflow:hidden; white-space:nowrap; }
.index-s2 .items{ width:836px; _width:842px; margin:17px auto 0 auto; list-style:none; }
.index-s2 .items li{ display:block; width:195px; height:173px; padding:1px 1px 0px 1px; float:left; margin:0 6px; background:url(../images/index-s2-item-bg.gif) top no-repeat; overflow:hidden; }
.index-s2 .items h3{ font-family:simhei; text-align:left; height:23px; line-height:26px; _line-height:28px; text-indent:20px; color:#000; overflow:hidden; }
.index-s2 .items a{ display:block; }
.index-s2 .items img{}
.index-s2 .items p{ text-align:justify; line-height:1.2em; margin-top:9px; }
.index-s2 .more{ position:absolute; top:20px; right:15px; text-align:right; }
.index-s2 .more a:link,.index-s2 .more a:visited{ display:inline-block; width:4em; background:url(../images/news-more.gif) left no-repeat; }

/*--内页--------------*/
span.hr{ height:23px; width:930px; margin:0 auto; display:block; background:url(../images/tbg.jpg) no-repeat;}
.content{ width:926px; height:auto; zoom:1; overflow:auto; margin:0px auto 30px auto; padding:2px 2px 0 2px; background:url(../images/content-bg.gif) no-repeat; }
.content .doc{ width:712px; margin:0 auto; padding:40px 92px 30px 92px; min-height:335px; _height:335px; }
.content .doc h3{ text-align:center; font-size:14px; margin-bottom:2em; }
.content .doc p{ text-align:justify; line-height:22px; margin:0 0 12px 0; text-indent:2em; }
.content .doc ul{ text-align:justify; padding-left:18px; margin:0 0 12px 0; }
.content .doc .pic{ text-align:center; text-indent:0; }
.content .doc .datasheet{ margin:0 auto 12px auto; background:#919191; width:500px; }
.content .doc .datasheet th { background:#fff; }
.content .doc .datasheet td { background:#fff; }
.news_title{ font-size:18px; font-family:"黑体"; line-height:20px; color:#000000; text-align:center;}
.news_title a{ font-size:18px; font-family:"黑体"; line-height:20px; color:#000000; text-align:center;}
.news_title h1{ font-size:24px; color:#FF0000; line-height:24px; margin:0; padding:0;}

.news_content{ font-size:14px; color:#333333; line-height:24px; text-align:left;}
.news_content span{ font-size:14px; color:#333333; line-height:24px;}
.news_content span a{ color:#000000; text-decoration:underline;}
.news_content h2{ text-align:center;}
.news_content h2 a{ font-size:16px; font-family:"宋体"; font-weight:bold; color:#FF0000; line-height:24px; text-decoration:none; text-align:center;}
.news_content h2 a:hover{text-decoration: underline;}

.news_text{ font-size:14px; color:#000000; text-decoration:none; text-align:left; font-family:"宋体"; line-height:36px;}

.news_text a{ color:#000000;}
.news_text a:hover{ color: #FF0000;}

.lehui_content{ font-size:14px; color:#333333; line-height:30px; text-align:left;}
.lehui_content span{ font-size:14px; color:#333333; line-height:30px;}
.lehui_content span a{ color:#000000; text-decoration:underline;}
.lehui_content h2{ text-align:center;}
.lehui_content h2 a{ font-size:16px; font-family:"宋体"; font-weight:bold; color:#FF0000; line-height:24px; text-decoration:none; text-align:center;}
.lehui_content h2 a:hover{text-decoration: underline;}

/*--branding list--------------*/
.branding-title{ width:896px; height:43px; margin:0 auto; border-bottom:#b10f15 solid 1px; background:url(../images/branding-title.gif) no-repeat; text-indent:-999em; overflow:hidden; }
.branding-desc{ width:896px; margin:18px auto 30px auto; text-align:justify; }
.branding-s1{ width:868px; height:373px; margin:0 auto 20px auto; background:url(../images/branding-bg-1.gif) no-repeat; position:relative; overflow:hidden; }
.branding-s2{ width:868px; height:373px; margin:0 auto 20px auto; background:url(../images/branding-bg-2.gif) no-repeat; position:relative; overflow:hidden; }
.branding-s3{ width:868px; height:373px; margin:0 auto; background:url(../images/branding-bg-3.gif) no-repeat; position:relative; overflow:hidden; }
.prev{ display:block; width:24px; height:39px; position:absolute; top:165px; left:16px; }
.next{ display:block; width:24px; height:39px; position:absolute; top:165px; right:16px; }
.branding-carousel{ list-style:none; margin:48px auto 0 auto; }
.branding-carousel li{ display:block; float:left; width:389px; height:284px; overflow:hidden; }
.branding-carousel li div{ position:relative; width:369px; height:284px; margin:0 auto; background:url(../images/branding-item-bg.gif) no-repeat; overflow:hidden; }
.branding-carousel li div h4{ width:369px; height:30px; color:#fff; font-weight:normal; text-align:left; line-height:30px; padding:0 15px; overflow:hidden; }
.branding-carousel li div span{ display:block; width:327px; height:83px; background:#999; margin:20px auto 0 auto; }
.branding-carousel li div p{ width:327px; margin:5px auto 0 auto; text-align:justify; line-height:22px; text-indent:2em; }
.branding-carousel .relsite{ display:inline-block; position:absolute; bottom:6px; right:93px; }
.branding-carousel .more{ display:inline-block; position:absolute; bottom:6px; right:21px; }

/*--branding detail--------------*/
.branding-detail-warpperb{ width:868px; margin:0 auto; background:url(../images/branding-detail-wrapper-bottom.gif) bottom no-repeat; padding-bottom:56px; }
.branding-detail-warpperm{ background:url(../images/branding-detail-wrapper-mid.gif) repeat-y; }
.branding-kart-wrapper-title{ height:47px; background:url(../images/branding-detail-wrapper-kart.gif) top no-repeat; text-indent:-999em; overflow:hidden; }
.branding-sports-wrapper-title{ height:47px; background:url(../images/branding-detail-wrapper-sports.gif) top no-repeat; text-indent:-999em; overflow:hidden; }
.branding-welfare-wrapper-title{ height:47px; background:url(../images/branding-detail-wrapper-welfare.gif) top no-repeat; text-indent:-999em; overflow:hidden; }

.branding-detail-innerb{ width:758px; margin:0 auto; background:url(../images/branding-detail-inner-bottom.gif) bottom no-repeat; padding-bottom:40px; }
.branding-detail-innert{ height:30px; background:url(../images/branding-detail-inner-title.gif) top no-repeat; font-weight:normal; color:#fff; line-height:30px; text-align:left; padding:0 15px; overflow:hidden; }
.branding-detail-innerm{ background:url(../images/branding-detail-inner-mid.gif) repeat-y; padding:40px 48px 0 48px; min-height:432px; _height:432px; position:relative; }

.branding-detail-innerm .relsite{ display:block; width:101px; height:28px; margin:0 auto; position:relative; bottom:0px; right:280px; background:url(../images/branding-sites.png); text-indent:-999em; overflow:hidden; }
* html .branding-detail-innerm .relsite{ background:url(../images/tm.gif); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/branding-sites.png",sizingmethod="scale"); }

.branding-detail-innerm p{ text-align:justify; line-height:22px; margin:0 0 12px 0; text-indent:2em; }
.branding-detail-innerm .pic{ text-align:center; text-indent:0; }
.branding-detail-innerm ul{ text-align:justify; padding-left:18px; margin:0 0 12px 0; }

/*--policy detail--------------*/
.policy-title{ width:896px; height:43px; margin:0 auto; border-bottom:#b10f15 solid 1px; background:url(../images/policy-title.gif) no-repeat; text-indent:-999em; overflow:hidden; }

/*--tech detail--------------*/
.tech-title{ width:896px; height:43px; margin:0 auto; border-bottom:#b10f15 solid 1px; background:url(../images/tech-title.gif) no-repeat; text-indent:-999em; overflow:hidden; }

/*--management detail--------------*/
.management-title{ width:896px; height:43px; margin:0 auto; border-bottom:#b10f15 solid 1px; background:url(../images/management-title.gif) no-repeat; text-indent:-999em; overflow:hidden; }

/*--service list--------------*/
.service-title{ width:896px; height:43px; margin:0 auto; border-bottom:#b10f15 solid 1px; background:url(../images/service-title.gif) no-repeat; text-indent:-999em; overflow:hidden; }
.service-desc{ width:896px; margin:18px auto 30px auto; text-align:justify; }
.service-desc img{ display:block; float:left; }
.service-desc p{ text-indent:2em; width:740px; float:right; }
.service-list{ width:900px; _width:911px; margin:-22px auto 0 auto; list-style:none; }
.service-list li{ display:block; position:relative; width:276px; height:181px; float:left; margin:22px 11px 0 11px; padding:1px; background:url(../images/service-item-bg.gif) top no-repeat; }
.service-list h3{ font-family:simhei; text-align:left; padding:7px 15px 7px 15px; color:#000; overflow:hidden; background:url(../images/service-item-title-bg.gif) center right no-repeat; float:left; }
.service-list img{ display:block; margin:0 auto; clear:both; }
.service-list p{ text-align:left; padding:0 11px; }
.service-list a{ display:block; position:absolute; width:68px; height:20px; bottom:11px; left:11px; background:url(../images/service-item-rel.gif); text-indent:-999em; overflow:hidden; }
/*--news list--------------*/
.news-title{ width:896px; height:43px; margin:0 auto; border-bottom:#b10f15 solid 1px; background:url(../images/news-title.gif) no-repeat; text-indent:-999em; overflow:hidden; }
.news-list{ width:712px; margin:0 auto; padding:40px 92px 30px 92px; min-height:335px; _height:335px; list-style:none; }
.news-list li{ display:block; border-bottom:#999 dashed 1px; text-align:left; line-height:36px; }
.news-list span{ float:right; }